{
    "code": null,
    "data": {
        "prizeId": "sp_222",
        "prizeName": "奖品名称奖品名称奖品名称奖品名称11奖品名称奖品名称奖品名称奖品名称",
        "prizeImage": "//yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg",
        "codeNumber": 35467,
        "boolReachThresholdScore": true
    },
    "message": null,
    "success": true,
    "timeStamp": 1732701366428
}